Subject: New Reply Received - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 15:40:22 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Refund  Ticket comment <div>Hello Splash! I’m still here waiting in vain for the compensation that I deserve. </div>
<div><br></div>
<div>How can I get back my refund? My bank told me that there’s no transfer transaction from your side.</div>
<div><br></div>
<div>Can you just give anything just to resolve it like for instance a voucher or gift certificate the same as the amount as the refund amount, please?<br><div>
<br><div dir="ltr">Truly yours,<div>Jonas</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Dec 2021, at 11:55 AM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Jonas,</div>
<div> </div>
<div>Thank you for contacting us, and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">We would like to inform you that the amount (KWD 3.60) from order No. (8115223466) has been returned to your account on the date (27/11/2021) AD, and it takes 7 to 14 working days for the amount to appear in your account according to the procedures of your bank, and if the amount does not appear in your account within the specified time, please contact The bank you deal with and submit a complaint in order to be assisted in this regard.</div>
<div> </div>
<div>Thank you for your cooperation and understanding with us.</div>
<div> </div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div> </div>
<div>your friends</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3542623